{
	"name": "dialog/capacity/capacity_query_init.json",
	"rec": "dialog/capacity/capacity_rec.json",
	"popup": "dialog/capacity/capacity_popup.json",
	"grid_server": [
		{
			"name": "person_shift",
			"query": "query/manager/resource/capacity/person_shift_grid.json",
			"columns": "output/manager/resource/capacity/person_shift_grid.json"
		},
		{
			"name": "actual_work_phase",
			"query": "query/manager/product/product_work/capacity_actual_grid.json",
			"columns": "output/manager/product/product_work/capacity_actual_grid.json"
		},
		{
			"name": "planned_capacity",
			"query": "query/manager/person/employee/capacity_grid.json",
			"columns": "output/manager/person/employee/capacity_grid.json"
		},
		{
			"name": "timecard",
			"query": "query/manager/resource/timecard/capacity_grid.json",
			"columns": "output/manager/resource/timecard/capacity_grid.json"
		},
		{
			"name": "capacity",
			"query": "query/manager/resource/capacity/capacity.json",
			"columns": "output/manager/resource/capacity/capacity_grid.json"
		},
		{
			"name": "person_capacity",
			"query": "query/manager/resource/capacity/person_capacity.json",
			"columns": "output/manager/resource/capacity/capacity_grid.json"
		},
		{
			"name": "resource_efficiency",
			"query": "query/manager/resource/capacity/resource_efficiency.json",
			"columns": "output/manager/resource/resource_efficiency/resource_efficiency_grid.json"
		}
	]
}
